Error
A valid request URL is required to generate request examples[
{
"id": "<string>",
"display_name": "<string>",
"role": "Admin",
"icon_url": "<string>",
"metadata": {}
}
]{
"error": {
"message": "<string>",
"code": "BAD_REQUEST",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}
}{
"error": {
"message": "<string>",
"code": "UNAUTHORIZED"
}
}{
"error": {
"message": "<string>",
"code": "FORBIDDEN"
}
}{
"error": {
"message": "<string>",
"code": "NOT_FOUND"
}
}{
"error": {
"message": "<string>",
"code": "INTERNAL_SERVER_ERROR"
}
}Channels
チャンネルへのユーザー招待
指定チャンネルへユーザーを招待します。
POST
/
channels
/
{channel_id}
/
invitation
Error
A valid request URL is required to generate request examples[
{
"id": "<string>",
"display_name": "<string>",
"role": "Admin",
"icon_url": "<string>",
"metadata": {}
}
]{
"error": {
"message": "<string>",
"code": "BAD_REQUEST",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}
}{
"error": {
"message": "<string>",
"code": "UNAUTHORIZED"
}
}{
"error": {
"message": "<string>",
"code": "FORBIDDEN"
}
}{
"error": {
"message": "<string>",
"code": "NOT_FOUND"
}
}{
"error": {
"message": "<string>",
"code": "INTERNAL_SERVER_ERROR"
}
}Authorizations
ユーザーがログインすると発行されるsession_idをBearerトークンとして指定します
Path Parameters
ユーザーを招待するチャンネルID
Required string length:
1 - 100Pattern:
^[a-zA-Z0-9_-]+$Body
application/json
チャンネルへユーザーを招待するリクエスト
招待するユーザーIDの配列(最低1件以上必要)
Minimum array length:
1Response
ユーザーを招待しました
ユーザーの一意な識別子
Required string length:
1 - 100Pattern:
^[a-zA-Z0-9_-]+$ユーザーの表示名
Required string length:
1 - 200ユーザーの権限・役割(Admin:管理者, Member:一般ユーザー)
Available options:
Admin, Member ユーザーアイコンのURL
任意の追加メタデータ
Show child attributes
Show child attributes

